Subject: RE: [SIP] First cut review of Session Timer draft

From: Jonathan Rosenberg <[email-masked]>
Date: Thu, 14 Jun 2001 16:18:22 -0400

Finally I have a chance to get back to session timer....

> -----Original Message-----
> From: Steve Donovan [mailto:[email-masked]]
> Sent: Wednesday, May 09, 2001 10:35 AM
> To: 'Mary Barnes'; Steve Donovan; Jonathan Rosenberg
> Cc: Rakesh Shah; [email-masked]'; Ben Campbell
> Subject: RE: [SIP] First cut review of Session Timer draft
> 
> 

> - 2:5 In addition, I would suggest at a minimum to "soften" 
> the endorsement
> of session timer for NAT/Firewall control.  One suggestion would be
> rewording the paragraph to be:
> 
> "Another possible application of the session timer may be in NAT and
> firewall control."  
> 
> In line with this suggestion, I would think since the 
> referenced draft is
> still an ongoing project of the WG that it may not be prudent 
> to include
> this reference in this document going forward.  
> 
> SRD> It will be necessary to do this for the draft to advance 
> to an RFC.

I've updated the spec to not reference this I-D, since it will hinder going
to RFC. Now, it talks generally about NAT ALGs, and how the problem is
flushing of state.

-Jonathan R.
---
Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com

_______________________________________________
Sip mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/sip